<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <com.gh.gamecenter.feature.view.GameIconView
        android:id="@+id/game_icon"
        android:layout_width="64dp"
        android:layout_height="64dp" />

    <TextView
        android:id="@+id/game_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp"
        android:layout_marginTop="8dp"
        android:layout_marginRight="8dp"
        android:ellipsize="end"
        android:gravity="center"
        android:includeFontPadding="false"
        android:lineSpacingExtra="4dp"
        android:marqueeRepeatLimit="marquee_forever"
        android:maxLines="2"
        android:textColor="@color/text_primary"
        android:textSize="12sp"
        tools:text="超杀默示录" />
</LinearLayout>
